.merage{
    display: flex;
    width: 100%;
    margin-inline: auto;
    padding-inline: 2%;
    gap: 10px;
    margin-top: 25px;
}


.thumb-container{
display:flex;
gap:10px;
margin-top:10px;
}

.thumb{
width:70px !important;
height:70px !important;
object-fit:cover;
cursor:pointer;
border:2px solid #ddd;
border-radius:6px;
}

.thumb:hover{
border-color:#000;
}


#main_banner_carousel .owl-nav{
position:absolute;
top:50%;
width:100%;
display:flex;
justify-content:space-between;
transform:translateY(-50%);
pointer-events:none;
}

#main_banner_carousel .owl-nav button{
pointer-events:auto;
background:#fff;
border:none;
width:45px;
height:45px;
border-radius:50%;
box-shadow:0 4px 10px rgba(0,0,0,0.2);
display:flex;
align-items:center;
justify-content:center;
font-size:20px;
cursor:pointer;
transition:0.3s;
}

#main_banner_carousel .owl-nav button:hover{
background:#000;
color:#fff;
transform:scale(1.1);
}

#main_banner_carousel .owl-nav button span{
    font-size: 35px;
}


@media screen and (max-width: 600px) {
    .merage{
        flex-direction: column;
        margin: unset !important;
        padding: unset !important;
    }

    #main_banner_carousel img{
        border-radius: unset !important;
    }

    .headers{
        display: block !important;
        position: absolute;
        z-index: 90;
        top: 31px;
        left: 16px;
    }

    #main_banner_carousel .owl-nav {
        display: none;
    }

    .thumb-container {
        display: none;
    }
}
